
*{
	/*Google Fonts*/
	font-family: 'Open Sans', sans-serif;
	
	/*CSS Reset*/
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


h1{
	color: palevioletred;
}

#box {
	display: inline-block;
	height: 150px;
	width: 150px;
	padding: 50px;
	border: 10px solid darkmagenta;
	background-color: pink;	
}

#box2 {
	display: inline-block;
	height: 150px;
	width: 150px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	border: 10px solid darkorange;
}

#BarbieButton {
	border: 2px solid fuchsia;
	padding: 10px;
	color: darksalmon;
	background-color: #333;
	border-radius: 50px;	
}